<mod>
	<info>
		<author>Arrath</author>
		<name>Arraths_Enhancements</name>
		<description>Arraths_Enhancements</description>
		<mod_version>1.1</mod_version>
		<game_version>17.2</game_version>
		<launcher_version>0.0.0</launcher_version>
	</info>
</mod>